.serveridwindow{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	display: none;
	background-color: rgba(0, 0, 0, 0.5);
}
.serveridDIV{
	width: 300px;
	height: 230px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
}
.CloseServeridDIV{
	width: 100%;
	height: 30px;
	display: block;
	background: #18AACD;
}
.serveridwindowText{
	font-size: 16px;
	line-height: 30px;
	width: calc(100% - 30px);
	text-align: center;
	margin: 0 auto;
	float: left;
	color: #fff;
}
.CloseServeridwindow{
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	text-align: center;
	color:#fff;
	float: right;
	cursor: pointer;
}
.CloseServeridwindow:hover{
	color: #000;
}
.bindServeridDIV{
	width: 100%;
	height: 50px;
	margin-top: 20px;
	
}
.bindServeridText{
	height:30px;
	font-size: 20px;
	line-height: 30px;
}
#bindServerid{
	height:30px;
	width:200px;
	position: absolute;
	left: 0;
	right:0;
	margin: 0 auto;
	border: 1px solid #313d5c; 
	color: #96380f;
}
.bindServeridConfirm{
	width: 80%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 0;
	right:0;
	margin: 0 auto;
	color: #fff;
	background:#18AACD;
	border-radius: 8px;
	cursor: pointer;
	
}

/* ------------------------------------------------------ */

#bindRole{
	height:30px;
	width:200px;
	border: 1px solid #313d5c; 
	color: #96380f;
}


/* ----------------------------------- */

.bindServeridErrorText{
	width: 100%;
	text-align: center;
	position: absolute;
	font-size: 16px;
	bottom: 80px;
	color: red;
}
.bindRoleErrorText{
	width: 100%;
	text-align: center;
	position: absolute;
	font-size: 16px;
	bottom: 80px;
	color: red;
}






